.spacer {
    background: #fff;
}
div.product {
    border: none !important;
}
.addtocart-bar {
    display: none !important;
}
.browseProductImage {
    max-height: 100vh;
    max-width: 100%;
    width: 100% !important;
}
.vm-customfields-wrap {
    display: none;
}
div.vm-details-button a {
    background: #3498db;
    border: 0 solid gray;
    font-size: 16px;
    line-height: 18px;
    max-width: 100%;
    padding: 11px 16px;
    width: 100%;
}
div.vm-details-button a:hover {
    background: #2980b9;
    color: #fff !important;
}
.spacer h2 a {
    color: #323232;
    font-size: 14pt;
}
.spacer h2 {
    text-align: left;
}
.spacer .availability {
    margin: 24px 0 -60px;
    text-align: center;
}
.spacer .PricesalesPrice span {
    font-size: 14pt;
}